{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "BizHawk.Bizware.Graphics/2.9.2": {
        "dependencies": {
          "BizHawk.Bizware.BizwareGL": "2.9.2",
          "DotNetAnalyzers.DocumentationAnalyzers": "1.0.0-beta.59",
          "Menees.Analyzers": "3.0.10",
          "Meziantou.Analyzer": "2.0.33",
          "NETStandard.Library": "2.0.3",
          "Nullable": "1.3.1",
          "SharpDX.Direct3D9": "4.2.0",
          "Silk.NET.OpenGL.Legacy": "2.18.0",
          "StyleCop.Analyzers": "1.2.0-beta.435",
          "ppy.SDL2-CS": "1.0.630-alpha"
        },
        "runtime": {
          "BizHawk.Bizware.Graphics.dll": {}
        }
      },
      "Cyotek.Drawing.BitmapFont/2.0.4": {
        "runtime": {
          "lib/netstandard2.0/Cyotek.Drawing.BitmapFont.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2.0.4.0"
          }
        }
      },
      "DotNetAnalyzers.DocumentationAnalyzers/1.0.0-beta.59": {
        "dependencies": {
          "DotNetAnalyzers.DocumentationAnalyzers.Unstable": "1.0.0.59"
        }
      },
      "DotNetAnalyzers.DocumentationAnalyzers.Unstable/1.0.0.59": {},
      "Menees.Analyzers/3.0.10": {},
      "Meziantou.Analyzer/2.0.33": {},
      "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Bcl.HashCode/1.1.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.HashCode.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.20.56604"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.DotNet.PlatformAbstractions.dll": {
            "assemblyVersion": "3.1.6.0",
            "fileVersion": "3.100.620.31604"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/7.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Text.Encodings.Web": "7.0.0",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Nullable/1.3.1": {},
      "PolySharp/1.14.1": {},
      "ppy.SDL2-CS/1.0.630-alpha": {
        "runtime": {
          "lib/netstandard2.0/SDL2-CS.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SharpDX/4.2.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.3"
        },
        "runtime": {
          "lib/netstandard1.1/SharpDX.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "SharpDX.Direct3D9/4.2.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "SharpDX": "4.2.0"
        },
        "runtime": {
          "lib/netstandard1.3/SharpDX.Direct3D9.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Silk.NET.Core/2.18.0": {
        "dependencies": {
          "Microsoft.Bcl.HashCode": "1.1.1",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.DotNet.PlatformAbstractions": "3.1.6",
          "Microsoft.Extensions.DependencyModel": "7.0.0",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Silk.NET.Core.dll": {
            "assemblyVersion": "2.18.0.0",
            "fileVersion": "2.18.0.0"
          }
        }
      },
      "Silk.NET.Maths/2.18.0": {
        "dependencies": {
          "Microsoft.Bcl.HashCode": "1.1.1",
          "Ultz.Bcl.Half": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Silk.NET.Maths.dll": {
            "assemblyVersion": "2.18.0.0",
            "fileVersion": "2.18.0.0"
          }
        }
      },
      "Silk.NET.OpenGL.Legacy/2.18.0": {
        "dependencies": {
          "Silk.NET.Core": "2.18.0",
          "Silk.NET.Maths": "2.18.0",
          "Ultz.Bcl.Half": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Silk.NET.OpenGL.Legacy.dll": {
            "assemblyVersion": "2.18.0.0",
            "fileVersion": "2.18.0.0"
          }
        }
      },
      "StyleCop.Analyzers/1.2.0-beta.435": {
        "dependencies": {
          "StyleCop.Analyzers.Unstable": "1.2.0.435"
        }
      },
      "StyleCop.Analyzers.Unstable/1.2.0.435": {},
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.6.31308.1"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Encodings.Web/7.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Text.Json/7.0.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "7.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.0.1",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "Ultz.Bcl.Half/1.0.0": {
        "dependencies": {
          "Ultz.Bcl.Half.Fallback": "1.0.0"
        }
      },
      "Ultz.Bcl.Half.Fallback/1.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Ultz.Bcl.Half.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "BizHawk.Bizware.BizwareGL/2.9.2": {
        "dependencies": {
          "BizHawk.Common": "2.9.2",
          "Cyotek.Drawing.BitmapFont": "2.0.4",
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "BizHawk.Bizware.BizwareGL.dll": {}
        }
      },
      "BizHawk.Common/2.9.2": {
        "dependencies": {
          "Microsoft.Bcl.HashCode": "1.1.1",
          "PolySharp": "1.14.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "BizHawk.Common.dll": {}
        }
      }
    }
  },
  "libraries": {
    "BizHawk.Bizware.Graphics/2.9.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Cyotek.Drawing.BitmapFont/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iA6WehGVdMUuNbfsQQDq/Bt+mMd/OqHjiMUtKFLIQd/0pyYh4ehT7FEjTxN9/4OXNKQZsp9bAJgltP2nnswUJg==",
      "path": "cyotek.drawing.bitmapfont/2.0.4",
      "hashPath": "cyotek.drawing.bitmapfont.2.0.4.nupkg.sha512"
    },
    "DotNetAnalyzers.DocumentationAnalyzers/1.0.0-beta.59": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cjn5bzar9cqDABF2SUsMEof8yoMXSNdHYdpCVNnj/M/cRACbKYHzYpgilSEvFlHGuolzJJ2WN++/EXwBzSsYQ==",
      "path": "dotnetanalyzers.documentationanalyzers/1.0.0-beta.59",
      "hashPath": "dotnetanalyzers.documentationanalyzers.1.0.0-beta.59.nupkg.sha512"
    },
    "DotNetAnalyzers.DocumentationAnalyzers.Unstable/1.0.0.59": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ekGYoPsAGTJs5cFbRdzfHKX2n2DzEATZyowGw3QJnozelzmhQ5tGCJhyolN5NWDq1p/GkBPKgRcQ5QGTKxaGrA==",
      "path": "dotnetanalyzers.documentationanalyzers.unstable/1.0.0.59",
      "hashPath": "dotnetanalyzers.documentationanalyzers.unstable.1.0.0.59.nupkg.sha512"
    },
    "Menees.Analyzers/3.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZaCxhd3KKxOqgtDv4YL0Tm6+dhlH+HtXyXrolb6zquAHBR8ONwywofNOb6d8UlafQaNiNdiqVQz8tG4+4NdLyw==",
      "path": "menees.analyzers/3.0.10",
      "hashPath": "menees.analyzers.3.0.10.nupkg.sha512"
    },
    "Meziantou.Analyzer/2.0.33": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LslJaY4cjxOjIM8X7JRMRHL2roG7E28m1ZPFxIcvNp4sfiGQJz0jsHCl9HsblRmXS/IX65eu3qZ15Q3FL2EsPg==",
      "path": "meziantou.analyzer/2.0.33",
      "hashPath": "meziantou.analyzer.2.0.33.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3aeMZ1N0lJoSyzqiP03hqemtb1BijhsJADdobn/4nsMJ8V1H+CrpuduUe4hlRdx+ikBQju1VGjMD1GJ3Sk05Eg==",
      "path": "microsoft.bcl.asyncinterfaces/7.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.7.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.HashCode/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MalY0Y/uM/LjXtHfX/26l2VtN4LDNZ2OE3aumNOHDLsT4fNYy2hiHXI4CXCqKpNUNm7iJ2brrc4J89UdaL56FA==",
      "path": "microsoft.bcl.hashcode/1.1.1",
      "hashPath": "microsoft.bcl.hashcode.1.1.1.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.DotNet.PlatformAbstractions/3.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jek4XYaQ/PGUwDKKhwR8K47Uh1189PFzMeLqO83mXrXQVIpARZCcfuDedH50YDTepBkfijCZN5U/vZi++erxtg==",
      "path": "microsoft.dotnet.platformabstractions/3.1.6",
      "hashPath": "microsoft.dotnet.platformabstractions.3.1.6.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oONNYd71J3LzkWc4fUHl3SvMfiQMYUCo/mDHDEu76hYYxdhdrPYv6fvGv9nnKVyhE9P0h20AU8RZB5OOWQcAXg==",
      "path": "microsoft.extensions.dependencymodel/7.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.7.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Nullable/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mk4ZVDfAORTjvckQprCSehi1XgOAAlk5ez06Va/acRYEloN9t6d6zpzJRn5MEq7+RnagyFIq9r+kbWzLGd+6QA==",
      "path": "nullable/1.3.1",
      "hashPath": "nullable.1.3.1.nupkg.sha512"
    },
    "PolySharp/1.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mOOmFYwad3MIOL14VCjj02LljyF1GNw1wP0YVlxtcPvqdxjGGMNdNJJxHptlry3MOd8b40Flm8RPOM8JOlN2sQ==",
      "path": "polysharp/1.14.1",
      "hashPath": "polysharp.1.14.1.nupkg.sha512"
    },
    "ppy.SDL2-CS/1.0.630-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xsHxpqcQpOT0v+eu3iRnsisjF/IIyzL+0ZGuu30Wo/TqzOZZcNNLdUXr1kgR4L5/NCxBiN3Rp6vd9n7qAip9jw==",
      "path": "ppy.sdl2-cs/1.0.630-alpha",
      "hashPath": "ppy.sdl2-cs.1.0.630-alpha.nupkg.sha512"
    },
    "SharpDX/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3pv0LFMvfK/dv1qISJnn8xBeeT6R/FRvr0EV4KI2DGsL84Qlv6P7isWqxGyU0LCwlSVCJN3jgHJ4Bl0KI2PJww==",
      "path": "sharpdx/4.2.0",
      "hashPath": "sharpdx.4.2.0.nupkg.sha512"
    },
    "SharpDX.Direct3D9/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1KgqXvPj/j5hLYxfcOQoJdHskamu7EWg60n9LBAYhun7dR+sKS0ZDNb7NuKwFP1bM0HZqvokjXQIf3oA2NpdqA==",
      "path": "sharpdx.direct3d9/4.2.0",
      "hashPath": "sharpdx.direct3d9.4.2.0.nupkg.sha512"
    },
    "Silk.NET.Core/2.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KUxkzbn2jFUFQf/rXOBJ3JDmPKNioqrXMQS3c0NtzV7V/po74HYa08BMsSImRYl/5yPtwo1ArPM9IIdKupYo+A==",
      "path": "silk.net.core/2.18.0",
      "hashPath": "silk.net.core.2.18.0.nupkg.sha512"
    },
    "Silk.NET.Maths/2.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bMu0sh58HYZfixi7ruqTNF4Al1n9WbeZlBfdzmMsUaEH3pdgxFVVr2uvfD5QGula6VaX/nGqX0giKXjRqStdGA==",
      "path": "silk.net.maths/2.18.0",
      "hashPath": "silk.net.maths.2.18.0.nupkg.sha512"
    },
    "Silk.NET.OpenGL.Legacy/2.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RCiVYa+8tQCp+E8pCC4sSZ7hMr/GXYBYM8LLmSJNM2VcJcJNZMgx1otDx2wTXy0SHm6WMqs3JGGdBKkqBR5wJA==",
      "path": "silk.net.opengl.legacy/2.18.0",
      "hashPath": "silk.net.opengl.legacy.2.18.0.nupkg.sha512"
    },
    "StyleCop.Analyzers/1.2.0-beta.435": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TADk7vdGXtfTnYCV7GyleaaRTQjfoSfZXprQrVMm7cSJtJbFc1QIbWPyLvrgrfGdfHbGmUPvaN4ODKNxg2jgPQ==",
      "path": "stylecop.analyzers/1.2.0-beta.435",
      "hashPath": "stylecop.analyzers.1.2.0-beta.435.nupkg.sha512"
    },
    "StyleCop.Analyzers.Unstable/1.2.0.435": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ouwPWZxbOV3SmCZxIRqHvljkSzkCyi1tDoMzQtDb/bRP8ctASV/iRJr+A2Gdj0QLaLmWnqTWDrH82/iP+X80Lg==",
      "path": "stylecop.analyzers.unstable/1.2.0.435",
      "hashPath": "stylecop.analyzers.unstable.1.2.0.435.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "System.Text.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DaGSsVqKsn/ia6RG8frjwmJonfos0srquhw09TlT8KRw5I43E+4gs+/bZj4K0vShJ5H9imCuXupb4RmS+dBy3w==",
      "path": "system.text.json/7.0.0",
      "hashPath": "system.text.json.7.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "Ultz.Bcl.Half/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L4b7xAqEmgNgCYBGdyWhemEIazgr0rPhm9sDrrGjym9zJpt8JQx7mtiSGn8QsVM/9H0pL2CRvK1hdbDrTGydXg==",
      "path": "ultz.bcl.half/1.0.0",
      "hashPath": "ultz.bcl.half.1.0.0.nupkg.sha512"
    },
    "Ultz.Bcl.Half.Fallback/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VceNF0imvWAy3j+Eb+VWjvxSNjunQjYJjdzvVVF8NfMbgptbrFOMsYd9g7dsEDkIvwh73Ld4pkCh2xcT82Ofhg==",
      "path": "ultz.bcl.half.fallback/1.0.0",
      "hashPath": "ultz.bcl.half.fallback.1.0.0.nupkg.sha512"
    },
    "BizHawk.Bizware.BizwareGL/2.9.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BizHawk.Common/2.9.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}